al_acknowledge_drawing_resume(3)

NAME

al_acknowledge_drawing_resume - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_acknowledge_drawing_resume(ALLEGRO_DISPLAY *display)

DESCRIPTION

Call this in response to the ALLEGRO_EVENT_DISPLAY_RESUME_DRAWING(3) event.

SINCE

5.1.1

SEE ALSO

ALLEGRO_EVENT_DISPLAY_RESUME_DRAWING(3)